*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;

}

p{
    color: #2d2a2a;
}

@font-face {
  font-family: 'MyFont';
  src: url('./font/Aesthetic-Regular-d026.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}


 
@keyframes shine {
  100% {
    left: 100%;
  }
}

.groups:hover .shine {
  animation: shine 1s ease-in-out;
}